<?xml version="1.0" encoding="utf-8" standalone="yes" ?>

<Window size="480,394" caption ="0,0,0,28"  showshadow="true" shadowimage="image/shadow.png" shadowcorner="7,7,7,7">
  <Font name="微软雅黑"  size="12" bold="false" default="true" />
  <Font name="微软雅黑"  size="12" bold="true" />
  <Default name="HScrollBar" value="showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; height=&quot;13&quot; thumbnormalimage=&quot;file='image/scrollbar_s_2.png' source='0,14,39,21' corner='10,3,10,3'&quot; thumbhotimage=&quot;file='image/scrollbar_s_2.png' source='0,21,39,28' corner='10,3,10,3'&quot; thumbpushedimage=&quot;file='image/scrollbar_s_2.png' source='0,21,39,28' corner='10,3,10,3'&quot; bknormalimage=&quot;file='image/scrollbar_s_2.png' source='0,0,39,7' corner='10,3,10,3'&quot; bkhotimage=&quot;file='image/scrollbar_s_2.png' source='0,7,39,14' corner='10,2,10,2'&quot; bkpushedimage=&quot;file='image/scrollbar_s_2.png' source='0,7,39,14' corner='10,3,10,3'&quot;"/>
  <Default name="VScrollBar" value="showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; width=&quot;13&quot; thumbnormalimage=&quot;file='image/scrollbar_s.png' source='14,0,21,39' corner='3,10,3,10'&quot; thumbhotimage=&quot;file='image/scrollbar_s.png' source='21,0,28,39' corner='3,10,3,10'&quot; thumbpushedimage=&quot;file='image/scrollbar_s.png' source='21,0,28,39' corner='3,10,3,10'&quot; bknormalimage=&quot;file='image/scrollbar_s.png' source='0,0,7,39' corner='3,10,3,10'&quot; bkhotimage=&quot;file='image/scrollbar_s.png' source='7,0,14,39' corner='3,10,3,10'&quot; bkpushedimage=&quot;file='image/scrollbar_s.png' source='7,0,14,39' corner='3,10,3,10'&quot;" />
  <Default name="CheckBox" value="normalimage=&quot;file='image/checkbox01.png' source='0,0,15,15' dest='0,0,15,15'&quot; hotimage=&quot;file='image/checkbox01.png' source='0,15,15,30' dest='0,0,15,15'&quot; pushedimage=&quot;file='image/checkbox01.png' source='0,30,15,45' dest='0,0,15,15'&quot; selectedimage=&quot;file='image/checkbox01.png' source='0,45,15,60' dest='0,0,15,15'&quot;"/>
  <Default name="Edit" value="bkcolor=&quot;#FFFFFFFF&quot; disabledtextcolor=&quot;#FF908070&quot; normalimage=&quot;file='image/editbkimage.png' corner='5,5,5,5' source='0,0,107,30'&quot; hotimage=&quot;file='image/editbkimage.png' corner='5,5,5,5' source='0,31,107,61'&quot; pushedimage=&quot;file='image/editbkimage.png' corner='5,5,5,5' source='0,62,116,92'&quot; focusedimage=&quot;file='image/editbkimage.png' corner='5,5,5,5' source='0,62,116,92'&quot;" />
<Default name="ZHButton"  value="textcolor=&quot;#FFFFFFFF&quot; bordercolor=&quot;#FF6495ED&quot; borderround=&quot;3,3&quot;  textcolor=&quot;#FFFFFFFF&quot; bordersize=&quot;1&quot; bkcolor=&quot;#FF0082B4&quot; hotbkcolor=&quot;#FF01639E&quot; pushedbkcolor=&quot;#FF02477E&quot; disabledbkcolor=&quot;#FFCCCCCC&quot;"  /> 
 <VerticalLayout bordercolor="#FF293955" bordersize="4" bkcolor="#FFFEFEFE" inset="4,4,4,4">
    <HorizontalLayout height="28" bkcolor="#FF293955">
      <HorizontalLayout>
        <Container width="20" height="22" bkimage="file='image/mooncell_logo.png' dest='0,4,18,22' source='0,0,40,37'" />
        <Label text="添加模组"  textid="IDT_BOX_ADD_MODULES" name="lb_title"  height="20" font="4" textpadding="2,6,2,0" textcolor="#00FFFFFF" font="1" />
      </HorizontalLayout>
      <HorizontalLayout width="60" height="24" inset="0,1,4,0">
        <Control />
        <Button name="closebtn" height="17" width="45" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file='image/sys_dlg_close.png' source='90,0,135,17'" hotimage="file='image/sys_dlg_close.png' source='45,0,90,17'" pushedimage="file='image/sys_dlg_close.png' source='0,0,45,17'" />
      </HorizontalLayout>
    </HorizontalLayout>
	
	 <VerticalLayout>
		<HorGroupLayout text="选择模组类型" textid="IDT_BOX_SELECT_MODULES_TYPE" bordersize="1" borderround="4,4"  bordercolor="#FFD5DFE5" inset="8,26,8,8" padding="10,10,10,4">
			<VerticalLayout name="ver_modtypes" bkcolor="#FFFFFFFF"  bordersize="1" bordercolor="#FF828789" vscrollbar="true" >
			
			</VerticalLayout>
		</HorGroupLayout>
		
		<HorGroupLayout text="箱体布局" textid="IDT_BOX_BOXLAYOUT" height="60" bordersize="1" borderround="4,4"  bordercolor="#FFD5DFE5" inset="24,24,24,12" padding="10,4,10,10">
			<HorizontalLayout>
				<Label text="横向数量:" textid="IDT_BOX_HOR_NUMBER" autocalcwidth="true" padding="0,0,4,0"/>
				<Edit name="edt_col" numberonly="true"  text="1" numberonly="true" width="66"/>
			</HorizontalLayout>
			
			<HorizontalLayout>
				<Label text="纵向数量:" textid="IDT_BOX_VER_NUMBER" autocalcwidth="true" padding="0,0,4,0"/>
				<Edit name="edt_row" text="1"  width="66"/>
			</HorizontalLayout>
		</HorGroupLayout>
		
			<HorizontalLayout  bkcolor="#FFFFFFFF" height="26" padding="10,2,10,8">
				<Control />
				<ZHButton width="72" height="26" text="确定" textid="IDT_MSG_OK" font="2" padding="0,0,12,0" name="btn_ok" />
				<ZHButton width="72" height="26" text="取消" textid="IDT_MSG_CANCEL" font="2" name="btn_cancel" padding="0,0,0,0" />
			</HorizontalLayout>
	  </VerticalLayout>
  </VerticalLayout>
</Window>



